﻿ul.planetCanoeMenu
{
    
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    height: 30px;
    background-image: url('../Image/menubackground.gif');
    background-repeat: repeat-x;
    background-position: left top;
    z-index: 100;
}

ul.planetCanoeMenu li{
	line-height:30px;
	background-image: url('../Image/menubackground.gif');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right:0px;
	color:#464646;
}

ul.planetCanoeMenu > li > ul > li
{
  
    min-width: 150px;
   
}
ul.planetCanoeMenu > li > ul > li > a
{
    padding-left: 5px;
    padding-right: 10px;
    margin-right: 10px;
    margin-left: 10px;
}
.planetCanoeMenu {
	z-index:0;	
}

ul.planetCanoeMenu li:hover
{
    background-image: url('../Image/menubackground_blue.gif');
    background-repeat: repeat-x;
    background-position: left top;
    z-index: 0;
}

ul.planetCanoeMenu li a:hover{
	color: white;
}

ul.dropdown li a
{
	line-height:30px;
	text-decoration:none;
	color:#464646;
	text-decoration:none;
	padding-left:1em;
	padding-right:1em;
}

ul.dropdown-vertical-rtl li a
{
	color:#ffffff;
}

ul.dropdown-vertical-rtl{
	width:196px;
}

ul.dropdown-vertical-rtl li
{
    text-align: left;
    background-image: url('../Image/elitemenubackground.gif');
    background-repeat: repeat-x repeat-y;
    background-position: left top;
    line-height: 30px;
    height: 30px;
}

ul.dropdown-vertical-rtl > li {
	visibility:hidden;
}

ul.dropdown-vertical-rtl li:hover
{
    background-image: url('../Image/elitemenubackground_grey.gif');
}

ul.dropdown-vertical-rtl:hover > li {	
	visibility:visible;
}

nav
{
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
     padding-bottom: 0px;
}
nav ul
{
    float: left;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    height: 30px;
    background-image: url('../Image/menubackground.gif');
    background-repeat: repeat-x;
    background-position: left top;
    z-index: 100;
}
nav li
{
    float: left;
  
    margin-bottom: 0px;
    padding: 7px 12px 7px 12px;
    line-height:30px;
	background-image: url('../Image/menubackground.gif');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right:0px;
	color:#464646;
}
nav li.first
{
    float: left;
   
    margin-bottom: 0px;
      padding: 0px;
    line-height:30px;
	background-image: url('../Image/menubackground.gif');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right:0px;
	color:#464646;
}
nav li.first:hover
{
    padding:0px;
    margin:0px;
}
nav li a
{
  
    font-size: 12px;
    color: #464646;
    display: block;
    text-decoration: none;
}

nav li.last
{
    padding: 1em 1em 1em 40px;
}
nav li.last:hover
{
    padding: 1em 1em 1em 40px;
      background-image: url('../Image/menubackground_blue.gif');
    background-repeat: repeat-x;
    background-position: left top;
}
nav li:hover
{ 
    margin-bottom: 0px;
    padding: 7px 12px 7px 12px;
   
    color: #FFFFFF;
    
           background-image: url('../Image/menubackground_blue.gif');
    background-repeat: repeat-x;
    background-position: left top;
    z-index: 0;
}
nav li:hover > ul
{
    margin: 7px 0px 0px -12px;
    display: block;
}
nav ul ul
{
    display: none;
    position: absolute;
    z-index: 999;
   
}
nav ul ul li
{    
    background-position: center center;
    padding: 0px;
    margin: 0px;
    float: none;
    border-bottom: 1px solid #000000;
    background-color: #FFFFFF;
    border-bottom-color: #999999;
    border-bottom-width: 1px;
    background-image: url('../Image/menubackground.gif');
    background-repeat: repeat-x;
    text-align:left;
    min-width: 150px;
}

nav ul ul li.lastitem
{
    border-bottom: none;
    padding-bottom: 1px;
    position: absolute;
}
nav ul ul li.lastitem:hover {
	border-radius:5px;
}

nav ul ul li
{
    padding: 7px 20px 7px 20px;
    margin: 0px; /* 10px 15px 10px;*/
    font-weight: normal;
    text-transform: none;
    text-align: left;
}
nav ul ul li a:hover
{
    background-position: center center;
    color: #FFFFFF;
  /* padding: 7px 20px 7px 20px;*/
    margin: 0px;
    /*background-image: url('../Image/menubackground_blue.gif');
    background-repeat: repeat-x;*/
}
nav ul ul li:hover
{
    color: #FFFFFF;
    padding: 7px 20px 7px 20px;
}
nav ul ul li:hover a
{
    color: #FFFFFF;
}